[android-components](../../index.md) / [mozilla.components.concept.engine.webextension](../index.md) / [EnableSource](index.md) / [APP_SUPPORT](./-a-p-p_-s-u-p-p-o-r-t.md)

# APP_SUPPORT

`APP_SUPPORT` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/engine/src/main/java/mozilla/components/concept/engine/webextension/WebExtension.kt#L423)

The extension is enabled or disabled by the application based
on available support.

### Inherited Properties

| Name | Summary |
|---|---|
| [id](id.md) | `val id: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) |
